# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = mygui-docs
pkgbase = mygui
pkgver = 3.2.2-14.5
pkgdesc = Documentation for mygui
url = http://mygui.info/
builddate = 1568512700
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 38191104
arch = i686
license = LGPL
makedepend = boost
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = ttf-dejavu
